/* Class = "NSMenuItem"; title = "Quick Installation…"; ObjectID = "0DO-CN-PQd"; */
"0DO-CN-PQd.title" = "Installation rapide…";

/* Class = "NSMenuItem"; title = "Setapp"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Setapp";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformations";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Orthographe";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Parole";

/* Class = "NSMenuItem"; title = "Search All Apps"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Rechercher toutes les apps";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quitter";

/* Class = "NSMenuItem"; title = "About Setapp"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "À propos de Setapp";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Édition";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Copier/Coller intelligent";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Corriger l'orthographe automatiquement";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Fenêtre";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Préférences…";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Liens intelligents";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Mettre en minuscules";

/* Class = "NSMenuItem"; title = "View My Account…"; ObjectID = "dKg-ts-vSo"; */
"dKg-ts-vSo.title" = "Voir mon compte…";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Fermer";

/* Class = "NSMenuItem"; title = "Back"; ObjectID = "dyh-2l-L3M"; */
"dyh-2l-L3M.title" = "Retour";

/* Class = "NSMenuItem"; title = "Uninstall…"; ObjectID = "eGp-eW-Wxr"; */
"eGp-eW-Wxr.title" = "Désinstaller…";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Aide";

/* Class = "NSMenuItem"; title = "Terms of Use"; ObjectID = "feb-WS-rFM"; */
"feb-WS-rFM.title" = "Conditions d'utilisation";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Help Center"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Centre d'aide";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Coller";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Afficher l'orthographe et la grammaire";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Remplacement de texte";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Guillemets courbes";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Vérifier le document maintenant";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "What's New"; ObjectID = "M9t-3S-nEG"; */
"M9t-3S-nEG.title" = "Nouveautés";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Vérifier la grammaire avec l’orthographe";

/* Class = "NSMenuItem"; title = "Check for Updates"; ObjectID = "Mok-im-kT6"; */
"Mok-im-kT6.title" = "Rechercher des mises à jour";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSMenuItem"; title = "Share Feedback…"; ObjectID = "obT-dG-sGs"; */
"obT-dG-sGs.title" = "Donner mon avis…";

/* Class = "NSMenuItem"; title = "Hide Setapp"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Masquer Setapp";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Placer dans le Dock";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Arrêter la lecture";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Sign In/Out"; ObjectID = "qja-ER-iHa"; */
"qja-ER-iHa.title" = "Sign In/Out";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Réduire/Agrandir";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Vérifier l’orthographe pendant la frappe";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Tirets intelligents";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Setapp Newsletter…"; ObjectID = "sng-ps-jjq"; */
"sng-ps-jjq.title" = "Newsletter de Setapp…";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Détecteurs de données";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Mettre en majuscules";

/* Class = "NSMenu"; title = "Setapp"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Setapp";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Couper";

/* Class = "NSMenuItem"; title = "Go"; ObjectID = "uxC-L4-iPJ"; */
"uxC-L4-iPJ.title" = "Aller";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "VgH-FG-u2D"; */
"VgH-FG-u2D.title" = "Réexpédier";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Mettre en majuscules";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Édition";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Aide";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copier";

/* Class = "NSMenu"; title = "Go"; ObjectID = "xKf-AK-FcN"; */
"xKf-AK-FcN.title" = "Aller";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Parole";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Commencer la lecture";

/* Class = "NSMenuItem"; title = "Privacy notice"; ObjectID = "Z2G-zz-QsI"; */
"Z2G-zz-QsI.title" = "Déclaration de confidentialité";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Afficher les substitutions";
